public static interface SesEndpointBuilderFactory.SesBuilders
| Modifier and Type | Method and Description |
|---|---|
default SesEndpointBuilderFactory.SesEndpointBuilder |
awsSes(String path)
AWS Simple Email Service (SES) (camel-aws-ses)
Send e-mails through AWS SES service.
|
default SesEndpointBuilderFactory.SesEndpointBuilder |
awsSes(String componentName,
String path)
AWS Simple Email Service (SES) (camel-aws-ses)
Send e-mails through AWS SES service.
|
default SesEndpointBuilderFactory.SesEndpointBuilder awsSes(String path)
aws-ses:from
Path parameter: from (required)
The sender's email address.path - fromdefault SesEndpointBuilderFactory.SesEndpointBuilder awsSes(String componentName, String path)
aws-ses:from
Path parameter: from (required)
The sender's email address.componentName - to use a custom component name for the endpoint
instead of the default namepath - fromApache Camel